This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 977400 - [abrt] telepathy-haze-0.7.0-3.fc19: g_hash_table_lookup_node: Process /usr/libexec/telepathy-haze was killed by signal 8 (SIGFPE)
[abrt] telepathy-haze-0.7.0-3.fc19: g_hash_table_lookup_node: Process /usr/li...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:c8cb1c1075d13fd97b37fa43679...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 09:04 EDT by David Woodhouse
Modified: 2015-02-17 10:40 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:40:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.61 KB, text/plain)
2013-06-24 09:04 EDT, David Woodhouse
no flags Details
File: cgroup (145 bytes, text/plain)
2013-06-24 09:04 EDT, David Woodhouse
no flags Details
File: core_backtrace (2.07 KB, text/plain)
2013-06-24 09:04 EDT, David Woodhouse
no flags Details
File: dso_list (9.94 KB, text/plain)
2013-06-24 09:04 EDT, David Woodhouse
no flags Details
File: environ (1.02 KB, text/plain)
2013-06-24 09:04 EDT, David Woodhouse
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-24 09:05 EDT, David Woodhouse
no flags Details
File: maps (48.56 KB, text/plain)
2013-06-24 09:05 EDT, David Woodhouse
no flags Details
File: open_fds (384 bytes, text/plain)
2013-06-24 09:05 EDT, David Woodhouse
no flags Details
File: proc_pid_status (948 bytes, text/plain)
2013-06-24 09:05 EDT, David Woodhouse
no flags Details
File: var_log_messages (349 bytes, text/plain)
2013-06-24 09:05 EDT, David Woodhouse
no flags Details

  None (edit)
Description David Woodhouse 2013-06-24 09:04:42 EDT
Version-Release number of selected component:
telepathy-haze-0.7.0-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/libexec/telepathy-haze
crash_function: g_hash_table_lookup_node
executable:     /usr/libexec/telepathy-haze
kernel:         3.9.5-301.fc19.x86_64
runlevel:       3 5
uid:            11268502

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_hash_table_lookup_node at ghash.c:371
 #1 g_hash_table_lookup at ghash.c:1076
 #2 tp_asv_get_string at dbus.c:987
 #3 haze_connection_update_capabilities at connection-capabilities.c:256
 #4 ffi_call_unix64 at ../src/x86/unix64.S:76
 #5 ffi_call at ../src/x86/ffi64.c:522
 #6 g_cclosure_marshal_generic at gclosure.c:1454
 #7 invoke_object_method at dbus-gobject.c:1899
 #8 object_registration_message at dbus-gobject.c:2161
 #9 _dbus_object_tree_dispatch_and_unlock at dbus-object-tree.c:862
Comment 1 David Woodhouse 2013-06-24 09:04:46 EDT
Created attachment 764585 [details]
File: backtrace
Comment 2 David Woodhouse 2013-06-24 09:04:49 EDT
Created attachment 764586 [details]
File: cgroup
Comment 3 David Woodhouse 2013-06-24 09:04:52 EDT
Created attachment 764587 [details]
File: core_backtrace
Comment 4 David Woodhouse 2013-06-24 09:04:55 EDT
Created attachment 764588 [details]
File: dso_list
Comment 5 David Woodhouse 2013-06-24 09:04:58 EDT
Created attachment 764589 [details]
File: environ
Comment 6 David Woodhouse 2013-06-24 09:05:02 EDT
Created attachment 764590 [details]
File: limits
Comment 7 David Woodhouse 2013-06-24 09:05:05 EDT
Created attachment 764591 [details]
File: maps
Comment 8 David Woodhouse 2013-06-24 09:05:08 EDT
Created attachment 764592 [details]
File: open_fds
Comment 9 David Woodhouse 2013-06-24 09:05:12 EDT
Created attachment 764593 [details]
File: proc_pid_status
Comment 10 David Woodhouse 2013-06-24 09:05:15 EDT
Created attachment 764594 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:31:11 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:40:40 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.